/* Custom breakpoints for mobile carousel */
/* Navy icons */
/* The switch - the box around the slider */
.block-navycom-core-careers-enlistment-type-block .switch {
  position: relative;
  display: inline-block;
  width: auto;
  height: 44px; }

/* Hide default HTML checkbox */
.block-navycom-core-careers-enlistment-type-block .switch input {
  display: none; }

.block-navycom-core-careers-enlistment-type-block .left-side-toggle {
  vertical-align: text-top;
  text-transform: uppercase;
  background-color: #000000;
  padding: 7px 25px;
  border: 1px solid #0076a9;
  letter-spacing: 1.5px;
  border-right: none;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold; }
  @media (min-width: 360px) {
    .block-navycom-core-careers-enlistment-type-block .left-side-toggle {
      letter-spacing: 2px; } }
  @media (min-width: 768px) {
    .block-navycom-core-careers-enlistment-type-block .left-side-toggle {
      letter-spacing: 2.5px; } }

.block-navycom-core-careers-enlistment-type-block .right-side-toggle {
  vertical-align: text-top;
  text-transform: uppercase;
  background-color: #000000;
  padding: 7px 25px;
  border: 1px solid #0076a9;
  letter-spacing: 1.5px;
  border-left: none;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold; }
  @media (min-width: 360px) {
    .block-navycom-core-careers-enlistment-type-block .right-side-toggle {
      letter-spacing: 2px; } }
  @media (min-width: 768px) {
    .block-navycom-core-careers-enlistment-type-block .right-side-toggle {
      letter-spacing: 2.5px; } }
  .block-navycom-core-careers-enlistment-type-block .right-side-toggle:before {
    position: absolute;
    right: 42px;
    bottom: 8px;
    content: '';
    border-bottom: 14px solid #0076a9;
    border-left: 14px solid transparent; }
    @media (min-width: 768px) {
      .block-navycom-core-careers-enlistment-type-block .right-side-toggle:before {
        right: 40px;
        bottom: 8px; } }
  .block-navycom-core-careers-enlistment-type-block .right-side-toggle:after {
    position: absolute;
    right: 40px;
    bottom: 8px;
    content: '';
    border-bottom: 14px solid #01202C;
    border-left: 14px solid transparent; }
    @media (min-width: 768px) {
      .block-navycom-core-careers-enlistment-type-block .right-side-toggle:after {
        right: 39px;
        bottom: 7px; } }

@-moz-document url-prefix() {
  .block-navycom-core-careers-enlistment-type-block .right-side-toggle:before {
    bottom: 7px; }
  .block-navycom-core-careers-enlistment-type-block .right-side-toggle:after {
    bottom: 6px; } }
